Subject: [Ecrit] WGLC - Location-to-URL Mapping Architecture and Framework

From: "Marc Linsner" <[email-masked]>
Date: Thu, 16 Aug 2007 09:24:22 -0400

All,

This message marks the issuance of a working group last call (WGLC) on
ECRIT's Internet Draft entitled "Location-to-URL Mapping Architecture and
Framework" (draft-ietf-ecrit-mapping-arch-02).  You may view this document
at http://www.ietf.org/internet-drafts/draft-ietf-ecrit-mapping-arch-02.txt.

Please post comments and questions to this mailing list no later than 31
August 2007.

-Marc Linsner-
ECRIT co-chair

_______________________________________________
Ecrit mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ecrit